﻿@import url(../../styles/default.css);

/* sky */

a:link, a:visited, a:hover, div.nodeHierarchyTreeOutline span
{
    color: #2E58A6;
}
#HelpTab a:link, #HelpTab a:visited, #HelpTab a:hover
{
    color: #ffffff!important;
}

.RoundedPanel a:link, .RoundedPanel a:visited, .RoundedPanel a:hover
{
    color: #2E58A6;
}

.DefaultTextStyle, .DefaultTextStyle a:link, .DefaultTextStyle a:visited, .DefaultTextStyle a:hover
{
    color: #444444;
    font-size:11px;
    text-decoration:none;
}

#Header #Welcome
{
    background: #8CB5FF;
}

#Header #HelpTab
{
    background: url('Tabs/tab-disabled-left.png') no-repeat left top;
}
#Header #HelpTab a
{
    background: url('Tabs/tab-disabled-right.png') no-repeat right top;
}

.pagenav .ajax__tab_header li
{
	background: url('Tabs/tab-left.png') no-repeat left top;
}
.pagenav .ajax__tab_header span
{
	background: url('Tabs/tab-right.png') no-repeat right top;
	color: white;
}
.pagenav .ajax__tab_header .ajax__tab_active
{
	background-image: url('Tabs/tab-active-left.png');
}
.pagenav .ajax__tab_header .ajax__tab_active span
{
	background-image: url('Tabs/tab-active-right.png');
	color: white;
}
.pagenav .ajax__tab_header .ajax__tab_hover
{
	background-image: url('Tabs/tab-hover-left.png');
}
.pagenav .ajax__tab_header .ajax__tab_hover span
{
	background-image: url('Tabs/tab-hover-right.png');
}
.pagenav .ajax__tab_header .ajax__tab_disabled
{
	background-image: url('Tabs/tab-disabled-left.png');
}
.pagenav .ajax__tab_header .ajax__tab_disabled span
{
	background-image: url('Tabs/tab-disabled-right.png');
	color: #AACCFF;
}

.subtabstrip
{    
    background-color: #8CB5FF;
    width: 100%;    
}
.subtabstrip .ajax__tab_header li
{
	background-color: #8CB5FF;
	border-right: solid 1px #B5B4B4; 
}
.subtabstrip .ajax__tab_header span
{
    background-color: #8CB5FF;
	color: white;	
}
.subtabstrip .ajax__tab_header .ajax__tab_active
{
    background-color: #8CB5FF;
    border-bottom: solid 5px #B5B4B4;
	border-right: solid 1px #B5B4B4;
}
.subtabstrip .ajax__tab_header .ajax__tab_active span
{
	background-color: #8CB5FF;
	color: white;
}
.subtabstrip .ajax__tab_header .ajax__tab_hover
{
	background-color: #8CB5FF;
	border-bottom: solid 5px #B5B4B4;  
    border-right: solid 1px #B5B4B4; 
}
.subtabstrip .ajax__tab_header .ajax__tab_hover span
{
	background-color: #8CB5FF;
}
.subtabstrip .ajax__tab_header .ajax__tab_disabled
{
	background-color: #8CB5FF;
}
.subtabstrip .ajax__tab_header .ajax__tab_disabled span
{
	background-color: #8CB5FF;
	color: white;
}

.k-state-selected
{
    background-color: #8CB5FF;
}